@import 'https://mvlc.ent.sirsi.net/custom/web/global_styles_flat_custom.css'; /* SITEADDRESS is the actual URL to Enterprise. This copies in the default styles. */
/************************** BODY STYLES *******************/
/* Insert the image for the background in the parentheses */
body{
	background-color: #E7E2D3;
	font-size: 14px;
    line-height: 160%;
}
/*************************** HEADER AREA ******************************/
.displayElementText {
	font-size: 14px;
}
/* Increase header height - default is 138px - this now controls the position of the content */
.header, #ada_header {
	height: ;
	background-color: #fff;
}
/* Background color of header as well as the color "area" of the header - default height of header color 150px */
.headerWrapper {
	background-color: #fff;
	height: ;
}

/* Placement of a banner -- you may need to lower a banner by 30px if it gets in the way of the ADA menu */
	.header_container, #ada_header .header_container {
	background-image: ;
}

/* menu links color property: color */

/* menu container background color */

#mainMenuContainer {
	background-color: #1D2E5A;
}

.menuLink a, .menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #adaNav a, .ada_link, #languageSelector .pipeSeparator,  .pipeSeparator-light  {
	color: #fff;	
}
.menuLink a:hover, .loginLink a:hover, .menuActive a:hover, #lpMainLink:hover, #adaNav a:hover, .ada_link:hover, #languageSelector .pipeSeparator:hover,  .pipeSeparator-light:hover {
	color: #FFED36;
	
}

.welcome {
	color: #fff;	
}
/* language option color property: color */

.lpdropdown li a, .lpdropdown li a:visited, .lpdropdown li a:active {
	color: #000;
}
.lpdropdown li a:hover {
	color: #000;
}
/* language dropdown list items */

.lpdropdown .dropdownListItem a {
	color: #000;
}
.lpdropdown .dropdownListItem a:hover {
color: #000;

}
/* Change help and ADA icon color */
.fa-question-circle::before, .fa-wheelchair::before {
    color: #fff;
}

.fa-question-circle:hover:before, .fa-wheelchair:hover:before {
    color: #FFED36;
}

/* ADA menu box background color */

.ada_div_top {
	background-color: ;
}

/************************** SEARCH BOX AREA **************************************/

/* reposition search wrapper - default is 110px  */
#searchBoxWrapper {
	top: ;
	background-color: #1D2E5A;
}

.quicksearchWrapper {
	height: auto;
	padding: 0;
}

/* change Home link color */
.fa-home::before {
    color: ;
}
/* Home icon is 0.7 opacity by default.  If you want the true color, set opacity to 1 */
#searchBoxHomeLink {
	opacity: ;
}

/* Set color of search drop-down menus */

#searchBox .dropDown {
	background-color: #fff;
	color: #000;
	border-color: #fff;
} 
#searchBox .dropDown:focus {
	background-color: #fff;
	color: #000;
	border-color: #fff;
}

/* Set color of search box */

#q {
	background-color: #fff;
	color: #000;
	border-color: #fff;
}

#q:focus {
	background-color: #fff;
	color: #000;
	border-color: #fff;
}

/* Advanced Search Link */

#searchBoxAdvancedLink a {
	color: #fff;
}
#searchBoxAdvancedLink a:hover {
	color: #FFED36;
}
/* Advanced Search Link * with MHL Goodness */

.loginLink a,
.menuLink a,
#languageSelector .lpdropdown a#lpMainLink,
#searchBoxAdvancedLink a {
    font-size: 13px;
    font-weight: normal;
}
.loginLink a:hover,
.menuLink a:hover,
#languageSelector .lpdropdown a#lpMainLink,
#searchBoxAdvancedLink a:hover {
    font-weight: normal;
}
#searchBoxAdvancedLink {
    top: 5px;
}
/* END Advanced Search Link * with MHL Goodness */
/* Search Button */

#searchButton {
	background-color: #0B9444;
	color: #fff; 
}

#searchButton:hover {
	background-color: #0B9444;
	color: #FFED36;
}

/******************** CONTENT AREA ***************************************/


/* Change pagination icon color */

.fa-chevron-circle-left::before {
    color:#0B9444;
}
.fa-chevron-circle-right::before {
    color: #0B9444;
}
.fa-times-circle:before {
	color: #0B9444;
}

/* carousel title bar color */

.nytimes_listbar {
	background-color: #1D2E5A;
}

/* facet title row */

.facetTitleRow {
	background-color: #1D2E5A;
}

.facetTitle {
	color: #fff;	
}
.breadCrumbs .facetTitle {
	background: #1D2E5A;
}



/********************** GENERAL BUTTONS **********************************/
#checkoutsDetail .button, .HoldsDetail .button {
	font-size: 12px;
}
.nytimes_check_lib_div .button {
	font-size: 12px;
}
.list .results_right .button {
	background-color: #0B9444;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
}
.list .results_right .button:hover {
	background-color: #0B9444;
	color: #FFED36;
	font-weight: 700;
	font-size: 12px;
}

.button {
	background-color: #0B9444;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
}

.button:hover {
	background-color: #0B9444;
	font-weight: 700;
	color: #FFED36;
	font-size: 12px;
}
/* facet buttons */

.limitcolumn_wrapper .button {
	background-color: #0B9444;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
}
.limitcolumn_wrapper .button:hover {
	background-color: #0B9444;
	color: #FFED36;
	font-weight: 700;
	font-size: 12px;
}

/* login button */

.loginButton {
	background-color: #0B9444;
	color: #fff;
 	font-weight: 700;
	font-size: 12px;
}

.loginButton:hover {
	background-color: #0B9444;
	color: #FFED36;
 	font-weight: 700;
	font-size: 12px;
}
div#loginDiv:after {
    content: "Default PIN is the last four digits of the phone number attached to your library account.";
}
.detailActions .button {
	background-color: #0B9444;
	color: #fff;
 	font-weight: 700;
	font-size: 12px;
}
.detailActions:hover .button:hover {
	background-color: #0B9444;
	color: #FFED36;
 	font-weight: 700;
	font-size: 12px;
}
.resultsToolbar_num_results {
	background-color: #0B9444;
	color: #fff;
}
.resultsToolbar_num_results:hover {
	background-color: #0B9444;
	color: #FFED36;
}
.resultsToolbar_paginationNumbers a {
	color: #000
}
.currentPage {
 color: #000;
 }
 .results_every_four .cell_wrapper .sortable th {
	background-color: #1D2E5A !important;
 }
 .ui-dialog .ui-dialog-titlebar {
	background-color: #1D2E5A !important;
 }
 .ui-accordion-icons .ui-accordion-header a {
	background-color: #1D2E5A !important;
	color:fff !important;
 }
 .ui-accordion-icons:hover .ui-accordion-header:hover a {
	background-color: #1D2E5A !important;
	color: #FFED36 !important;
 }
  .accordionHolder .availableLabel, .accordionHolder .availableNumber {
	color: #fff;
 }
 .accordionHolder:hover .availableLabel:hover, .accordionHolder:hover .availableNumber:hover {
	color: #FFED36;
 }
  
 .ui-widget-header {
    background-color: #5D5D5D !important;
}
#accountSummary .summarySubheading {
	background: #1D2E5A !important;
	color #fff !important;
}
#accountSummary .summarySubheading:hover {
	background: #1D2E5A !important;
	color: #FFED36 !important;
}
.noback .button  {
    background-color: #0B9444;
	color: #fff;
 	font-size: 12px;
	font-weight: 700;
    cursor: pointer;
}
.noback .button:hover {
    background-color: #0B9444;
	color: #FFED36;
 	font-size: 12px;
	font-weight: 700;
    cursor: pointer;
}
#accountTabs .ui-tabs-nav {
	background-color: #1D2E5A !important;
}

#accountTabs ul li.ui-state-default {
	background: #BCC1CE !important;
}
.resultsToolbar_wrapper {
	background: #BCC1CE
}
#bottomToolbar_wrapper {
	background: #BCC1CE
}
/************************MHL carousel **************************/
.jscarousal {
    background-color: #BCC1CE;
}
/************************ HOLD TABLE IN MY ACCOUNT *****************************************/
table.sortable thead {
    background-color: #1D2E5A;
    font-weight: 500;
    cursor: pointer;
    color: #fff;
}
.payFinesTable th {
	background-color: #1D2E5A !important;
}
/*********************** MY LIST MODS **************************************************/
.myListHeader {
    background: #BCC1CE;
    padding: 20px;
}

.myListFooter {
    background: #BCC1CE;
    float: left;
    width: 100%;
    padding: 15px 0px;
}

#myListsHeader {
    background: #1D2E5A;
    padding-bottom: 24px;
}

.myListList li.activeList {
    background: #BCC1CE;
    font-weight: bold;
}
.myListLink {
    max-width: 160px;
    max-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url(./css/ellipsis.xml#ellipsis);
}
.myListTitle {
    color: #fff;
}
.myListName {
	color: #306D9C
}
.myListItemCount {
    color: #306D9C;
}
#lists_main #listLoginLink {
	background-color: #0B9444;
	color: #fff !important;
}
#lists_main #listLoginLink:hover {
	background-color: #0B9444;
	color: #FFED36 !important;
}
/***************************** Hours Area ****************************************/

div.hours {
    color: black;
    padding: 10px 20px 30px 10px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    border-radius: 6px;
    font-size: 12px;
    line-height: 125%;
}
div.hours .pull-left {
    float: left;
}
div.hours .pull-right {
    float: right;
}
div.hours .hourshead {
    color: black;
	color: #306d9c;
	font-weight: 700;
	font-size: 12px;
    line-height: 125%;
}
div.hours a {
    text-decoration: underline;
}
div.content_container {
	background-color: #E7E2D3;
}	
/*********************** FOOTER AREA ***************************************************/

#footer {
background-image: url(MVLC_Wallpaper_Graphic_MVLC_Blue.jpg);
color: #000;
}

#footer a {
color: #000;
}

